{
  "name": "lonestone",
  "private": true,
  "scripts": {
      "start" : "ultra -r start",
      "lint" : "ultra -r lint",
      "build" : "ultra -r build"
  },
  "release": {
      "extends": [
          "semantic-release-monorepo",
          "@semantic-release/gitlab-config"
      ],
      "branches": [
          "master"
      ]
  },
  "husky": {
      "hooks": {
          "pre-commit": "npx ultra lint",
          "commit-msg": "commitlint -E HUSKY_GIT_PARAMS"
      }
  },
  "devDependencies": {
      "@commitlint/cli": "^8.3.5",
      "@commitlint/config-conventional": "^8.3.4",
      "@semantic-release/gitlab-config": "^8.0.0",
      "husky": "^4.2.5",
      "semantic-release": "17.0.7",
      "semantic-release-monorepo": "^7.0.2",
      "ultra-runner": "^3.2.2"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/lonestone/open-source/lonestone.studio"
  }
}
